<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.805000305176</MDI>
      <MDI key="STATISTICS_MEAN">0.52881029024094</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.695999145508</MDI>
      <MDI key="STATISTICS_STDDEV">5.5113334855506</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
